<?xml version="1.0" encoding="UTF-8"?>
<BusinessProcess xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Retailer</fullName>
    <isActive>true</isActive>
    <values>
        <fullName>Duplicate</fullName>
        <default>false</default>
    </values>
    <values>
        <fullName>Open</fullName>
        <default>true</default>
    </values>
    <values>
        <fullName>Qualified</fullName>
        <default>false</default>
    </values>
    <values>
        <fullName>Sent to Retailer</fullName>
        <default>false</default>
    </values>
</BusinessProcess>
